Subject: -12 drafts out

From: Martin Thomson <[email-masked]>
Date: Wed, 23 May 2018 09:43:49 +1000

As you can see, the -12 drafts are out.  The qpack-00 draft should appear
too once chairs approve.

There are tons of changes in qpack, but very few in the others.  The main
change that implementations considering an update have to manage is packet
number encryption.  The editors thought that it might be good to establish
a baseline for the interim.  Thus, it will be assumed that people have at
least a passing familiarity with these drafts.

For those looking to interop, there is a poll on the quicdev slack that
asks if the target should move to -12.  Thus far, it seems like we'll be
sticking with -11.